__gnu_pbds::detail::type_base< Key, Mapped, _Alloc, Store_Hash > Struct Template Reference
Traits
Inheritance diagram for __gnu_pbds::detail::type_base< Key, Mapped, _Alloc, Store_Hash >:
[legend]

## Detailed Description

### template<typename Key, typename Mapped, typename _Alloc, bool Store_Hash>
struct __gnu_pbds::detail::type_base< Key, Mapped, _Alloc, Store_Hash >

Primary template.

Definition at line 107 of file types_traits.hpp.

The documentation for this struct was generated from the following file:

- types_traits.hpp